<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16127fa1b474751eae058c120a333fdf">
  <dict>
    <!--2023-01-31 11:43:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:51.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
